* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.e_486__isa:after { display: table; content: ''; clear: both; }

.iqb_131__bjeq { clear: both; }

.btq_531-pym { width: 1000px; margin: 0 auto; }


.neq_588__r
{
	display: block;
}

.neq_588__r:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.btq_531-pym
{
	margin-top: 70px;
}

.huckb_791__waix 
{
	display: table;
	position: relative;
}



.hura_543-ypac
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hura_543-ypac > a
{
	display: block;
	float: left;
}

.hura_543-ypac > a.hbd_609__qqup
{
	margin-right: 10px;
}

.hura_543-ypac > a.t_849-cuduv
{
	margin-right: 10px;
}


.hura_543-ypac > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hura_543-ypac > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hura_543-ypac > a.hbd_609__qqup > div > span
{
	background-image: url(../images/FB.png);
}

.hura_543-ypac > a.t_849-cuduv > div > span
{
	background-image: url(../images/X.png);
}

.hura_543-ypac > span.cvqag_531-jrij
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.mbg_754__iccab 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.y_170__buceb { background-color: #171717; }

.y_170__buceb .jd_129-jtu 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.y_170__buceb .ea_533-vt { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.y_170__buceb .ea_533-vt > .ap-462_rd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ea_533-vt .opw-216_feqze
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cza-192_icg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cza-192_icg > .mzp-676_zc 
{
	float: right;
}


.cza-192_icg > .mzp-676_zc > .c_964-na
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cza-192_icg > .mzp-676_zc > .c_964-na.active > .iqmx-195_efhzi
{
	visibility: visible;
}

.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li
{
	display: block;
}

.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li > a > .bb_849__x
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li > a > .bb_849__x > .xodcw_523-ev
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li > a:hover > .bb_849__x > .xodcw_523-ev
{
	 
}

.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li > a > .bb_849__x > .xodcw_523-ev > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li > a > .tq-278_dhwjw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li > a:hover > .tq-278_dhwjw
{
	text-decoration: underline;
}




.mzp-676_zc > .c_964-na > .thx-190_hemf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.mzp-676_zc > .c_964-na.active > .thx-190_hemf
{
	background: #f5f5f5;
}


.mzp-676_zc > .c_964-na > .thx-190_hemf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cza-192_icg .awq-362_t
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cza-192_icg .awq-362_t > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cza-192_icg .c_964-na.active .awq-362_t > span
{
	color: #171717;
}



.cza-192_icg .wd_940-fbm
{
	height: 24px;
	width: 34px;
}

.cza-192_icg .wd_940-fbm > .hbt-525_vecd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cza-192_icg .c_964-na.active .wd_940-fbm > .hbt-525_vecd
{
	border:1px solid #171717;
}

.cza-192_icg .wd_940-fbm > .hbt-525_vecd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.k_198__u 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.k_198__u > .bsfiq_777__d
{
	display: table;
	margin-top: 70px;
}



.k_198__u > .bsfiq_777__d > *
{
	display: table-cell;
	vertical-align: middle;
}

.k_198__u > .bsfiq_777__d > .jmvn_579-fcbe
{
	width: 440px;
	max-width: 440px;
}

.k_198__u > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.k_198__u > h1 .zhaih_298-dbdy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.k_198__u > .d_351-j
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jmvn_579-fcbe > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.jmvn_579-fcbe > .fe_164__bgm
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fe_164__bgm.m-739_irq
{
	margin-right: 100px;
}


.fe_164__bgm > h3.zelvp_946__sidb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fe_164__bgm.m-739_irq > h3.zelvp_946__sidb
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jmvn_579-fcbe > .fe_164__bgm .ah-567_lnwb
{
	
}


.fe_164__bgm .agprg-839_ieha
{
	display: none;
}


.fe_164__bgm .ah-567_lnwb.knp_563__lzkbe
{
	margin-top: 20px;
}

.fe_164__bgm .ah-567_lnwb .qytc_916__daani {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fe_164__bgm.m-739_irq .ah-567_lnwb .qytc_916__daani
{
	font-size: 16px;
	font-weight: normal;
}



.fe_164__bgm .ah-567_lnwb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fe_164__bgm.m-739_irq .ah-567_lnwb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fe_164__bgm .ah-567_lnwb .ecf_583-bk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fe_164__bgm.m-739_irq .ah-567_lnwb .ecf_583-bk
{
	max-width: 384px;
	font-size:16px;
}

.fe_164__bgm .texxn-885_eoebx {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fe_164__bgm.m-739_irq .texxn-885_eoebx 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.pb_351-gdj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.pb_351-gdj > .hm-962_avsl
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.pb_351-gdj > .hm-962_avsl.acjcx_88__gs
{
	right: -10px;
	top:-10px;
}

.pb_351-gdj > .hm-962_avsl.epm_191-e
{
	top:0px;
	right: -20px;
}

.pb_351-gdj > .hm-962_avsl > .ugx_364-gfl
{
	display: table-cell;
	vertical-align: middle;
}


.pb_351-gdj > .hm-962_avsl .qry-257_czk
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.pb_351-gdj > .hm-962_avsl .q-872_yim
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jbbwn_983__b > .pb_351-gdj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.k_198__u > .bsfiq_777__d > .gzy_480__grtuc
{
	width: 280px;
}


.gzy_480__grtuc > .rsuat-985_zwfw
{
    font-size: 16px;
    line-height: 180%;
}


.gzy_480__grtuc > .rsuat-985_zwfw > b, .gzy_480__grtuc > .rsuat-985_zwfw > h2, .gzy_480__grtuc > .rsuat-985_zwfw > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gzy_480__grtuc > .rsuat-985_zwfw > ol
{
	padding-left: 20px;
}


main
{
	
}


.bhbh_454-hbj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.effiz-482_gj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.effiz-482_gj > li
{
	display: inline-block;
}

.effiz-482_gj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.effiz-482_gj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.effiz-482_gj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.effiz-482_gj > li.active > a
{
	color: #545454;
}




.kybh_387-atzp 
{ 
	margin-bottom: 50px; 

}



.kybh_387-atzp > .rhgkt_74__c
{
	 padding: 30px;
	overflow: hidden;
}


.kybh_387-atzp > .rhgkt_74__c:after { display: table; content: ''; clear: both; }




.kybh_387-atzp h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.kybh_387-atzp h1 .zhaih_298-dbdy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.kybh_387-atzp h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.kybh_387-atzp h2:first-child
{
	padding-top: 0px;
}

.kybh_387-atzp .rhgkt_74__c > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.kybh_387-atzp .rhgkt_74__c > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.kybh_387-atzp h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.kybh_387-atzp h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.kybh_387-atzp h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kybh_387-atzp h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rhgkt_74__c ul { margin-top: 12px; }


.rhgkt_74__c ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.rhgkt_74__c ul.clear > li, .rhgkt_74__c ol.clear > li 
{
	clear: both;
}

.rhgkt_74__c ul.clear > li:after, .rhgkt_74__c ol.clear > li:after { display: block; content: ''; clear: both; }


.rhgkt_74__c ul.ce_236__jjqj
{
	margin-top: 0px !important;
}

.rhgkt_74__c ul.ce_236__jjqj > li 
{
	margin-left: 0px !important;
}

.rhgkt_74__c ol { margin-left: 20px; margin-top: 12px; }

.rhgkt_74__c ol > li { padding-left: 6px;  margin-bottom: 12px;}


.rhgkt_74__c ul.list-recomend
{
	
}

.rhgkt_74__c ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.rhgkt_74__c ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.rhgkt_74__c ul.list-recomend > li .dscr_img .date, .rhgkt_74__c ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.rhgkt_74__c ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.rhgkt_74__c .tehch_299__soq > .ul-806_owcv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.rhgkt_74__c .tehch_299__soq > .cyec_455-ef
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.kybh_387-atzp > .rhgkt_74__c.bhbh_454-hbj.eh_380__heaf 
{
	margin-bottom: 50px;
}


.kybh_387-atzp > .rhgkt_74__c.bhbh_454-hbj.eh_380__heaf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.eh_380__heaf table.b-771_jwtke th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.eh_380__heaf table.b-771_jwtke tfoot td b
{
	text-align: center;
}


.eh_380__heaf table.b-771_jwtke td
{
	width: 50%;
}


.kybh_387-atzp table { border-collapse: separate; border-spacing: 3px; }

.kybh_387-atzp td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.kybh_387-atzp th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.b-771_jwtke
{
	width: 100%;
}

table.b-771_jwtke td
{
	padding: 0;
}

table.b-771_jwtke a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.b-771_jwtke a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.ak-968_h
{
	width: 100%;
}


table.ak-968_h th
{
	text-align: left;
	font-weight: bold;
}

table.ak-968_h th.ahof_653-cgkfb
{
	max-width: 200px;
}
table.ak-968_h th.cih_429__ktiid
{
	max-width: 100px;
}
table.ak-968_h th.naae_777__tcpmy
{
	
}

table.ak-968_h td
{
	padding: 5px 10px;
}

table.ak-968_h tr.jr-131_gbbs td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.ak-968_h tr.jr-131_gbbs td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.ak-968_h tr.jr-131_gbbs td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.ak-968_h tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.ak-968_h td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.r_637-fzucq.egxaf-311_yrx
{ 
	margin-bottom: 50px; 

}


.r_637-fzucq.egxaf-311_yrx h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.rz_708__idpfc
{
	padding: 30px;
}


.r_637-fzucq ul
{
	display: block;
}

.r_637-fzucq ul.ce_236__jjqj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.r_637-fzucq ul.ce_236__jjqj > li:after
{ display: table; content: ''; clear: both; }



.r_637-fzucq ul.ce_236__jjqj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.r_637-fzucq ul.ce_236__jjqj > li:not(:last-child)
{
	padding-top: 30px;
}


.r_637-fzucq ul.ce_236__jjqj > li:last-child, .r_637-fzucq.abxt_359-jou .rhgkt_74__c ul > li:last-child
{
	margin-bottom: 0px;
}


.r_637-fzucq ul.ce_236__jjqj > li .ie_777-w
{
	margin-bottom: 12px;
}

.r_637-fzucq ul.ce_236__jjqj > li .ie_777-w > i
{
	font-size: 18px;
	font-style: italic;
}

.r_637-fzucq ul.ce_236__jjqj > li .euhbr_284-iwo
{
	float: left;
}


.r_637-fzucq ul.ce_236__jjqj > li .euhbr_284-iwo img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.r_637-fzucq ul.ce_236__jjqj > li .tb_579__sa
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.r_637-fzucq ul.ce_236__jjqj > li .item_rev
{
	display: none;
}

.r_637-fzucq .u-577_dlm
{
	margin-top: 20px;
	text-align: center;
}



.r_637-fzucq .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.exyfc_292__er.egxaf-311_yrx
{ 
	margin-bottom: 50px; 

}

.exyfc_292__er.egxaf-311_yrx h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.exyfc_292__er.egxaf-311_yrx ul
{
	display: table;
	width: 100%;
}

.exyfc_292__er.egxaf-311_yrx ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.exyfc_292__er.abxt_359-jou .rhgkt_74__c ul > li
{
	display: block;
	margin-bottom: 20px;
}


.exyfc_292__er ul > li:last-child, .exyfc_292__er.abxt_359-jou .rhgkt_74__c ul > li:last-child
{
	margin-bottom: 0px;
}


.exyfc_292__er ul > li .bjbtv_291-jm
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.exyfc_292__er ul > li .uogur_777-oc
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.exyfc_292__er ul > li .uogur_777-oc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.exyfc_292__er ul > li .ggigb-201_k
{
	margin-bottom: 12px;
}

.exyfc_292__er ul > li .elfrm-910_d
{
	color: #777777;
}



.exyfc_292__er .af_760-c
{
	margin-top: 20px;
	text-align: center;
}




.t-877_azjz 
{ 
	margin-bottom: 50px;
}

.t-877_azjz .njlqs-904_ksrq:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.t-877_azjz .njlqs-904_ksrq 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.t-877_azjz .njlqs-904_ksrq img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.t-877_azjz .chhax_826__kdv 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.yi_565__agexq
{
	display: block;
	line-height: 130%;

}

.yi_565__agexq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.yi_565__agexq > div > dt
{
	display:inline-block;
}

.yi_565__agexq > div > dd
{
	display:inline;
}

.t-877_azjz .jj_914-jfe
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.t-877_azjz h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vcjr_43__chxce {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vcjr_43__chxce > .vdfi_908-xv
{
	display: table;
	width: 100%;
}


.vcjr_43__chxce > .vdfi_908-xv > *
{
	display: table-cell;
	vertical-align: top;
}


.vcjr_43__chxce .pb_351-gdj > img
{
	max-width: 400px;
}



.fpti_919__qdtf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.erfcf_140__y
{
	display: block;
	margin-right: 40px;
}


.erfcf_140__y li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.erfcf_140__y li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.erfcf_140__y li a:hover
{
	text-decoration: underline;
}

.jon_122-ekeev { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jon_122-ekeev .ax_777-wibu
{
	display: block;
	text-decoration: none;
}

.jon_122-ekeev .ax_777-wibu .zhaih_298-dbdy
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jon_122-ekeev h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jon_122-ekeev .xy-102_aid
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.xy-102_aid a
{
	color: #FFFFFF;
	text-decoration: none;
}

.xy-102_aid a:hover
{
	text-decoration: underline;
}



.jon_122-ekeev .cts-955_qptc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.jon_122-ekeev .fk-426_ogf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.o_781__bld
{
	padding: 30px;
    overflow: hidden;
}


.o_781__bld > .de_417__saphg
{
	float: right;
	width: 50%;
}

.o_781__bld > .de_417__saphg > .cbqa-83_hy
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.o_781__bld > .de_417__saphg > .cbqa-83_hy > .yi_565__agexq
{
	margin-top: 20px;
}

.o_781__bld > .ipv_205__do
{
	float: left;
	width: 50%;
}

.o_781__bld > .ipv_205__do form
{
	display: block;
	width: 100%;
}

.o_781__bld > .ipv_205__do .cg_416-les
{
	margin-top: 20px;
}

.o_781__bld > .ipv_205__do .lnkiz_549__amxxc
{
	display: none;
}


.o_781__bld > .ipv_205__do .cg_416-les label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.o_781__bld > .ipv_205__do .cg_416-les input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.o_781__bld > .ipv_205__do .cg_416-les textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.o_781__bld > .ipv_205__do .cg_416-les .hpmi-298_gyvp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.o_781__bld > .ipv_205__do .ycgu_766-hpdpd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.btq_531-pym { width: 100%; }
	
.y_170__buceb { text-align: center; }
	
	
	
	
.y_170__buceb .ea_533-vt
	{
		
		
	}

	
	

	
	
	
	.hura_543-ypac
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hura_543-ypac > a
{
	
}

	
.hura_543-ypac > a.t_849-cuduv
{
	margin-right: 0px;
}
	
.hura_543-ypac > a > div
{
    width: 24px;
	height: 24px;
}

.hura_543-ypac > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hura_543-ypac > a.hbd_609__qqup > div > span
{
	
}

.hura_543-ypac > a.t_849-cuduv > div > span
{
	
}


.hura_543-ypac > span.cvqag_531-jrij
{
	display: none;
}
	

	
	
	.mbg_754__iccab
	{
		width: auto;
	}
	
	
	.cza-192_icg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cza-192_icg > .mzp-676_zc > .c_964-na:not(.active)
	{
		position: relative;
	}
	
	
		.cza-192_icg > .mzp-676_zc > .c_964-na.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.mzp-676_zc > .c_964-na > .thx-190_hemf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi
	{
		
		display: none;
	}
	


.cza-192_icg > .mzp-676_zc > .c_964-na.active > .iqmx-195_efhzi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul
{
	display: block;
	max-height:300px;
}

.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li
{
	
}
	
	
.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cza-192_icg > .mzp-676_zc > .c_964-na > .iqmx-195_efhzi > ul > li > a > .tq-278_dhwjw
{
	font-size: 14px;	
}
	
	
	
.mzp-676_zc > .c_964-na > .thx-190_hemf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.mzp-676_zc > .c_964-na.active > .thx-190_hemf > *
{
	font-size: 16px;
}	
		
.mzp-676_zc > .c_964-na:not(.active) > .thx-190_hemf > .awq-362_t
{
	display: none;
}
	
	
	
.cza-192_icg .wd_940-fbm
{
	width: 24px;
}

.cza-192_icg .wd_940-fbm > .hbt-525_vecd
{
	width: 24px;
	height: 24px;
}
	
	
.cza-192_icg .c_964-na:not(.active) .wd_940-fbm > .hbt-525_vecd
{
	margin-left: 0px;
}

.cza-192_icg .c_964-na.active .wd_940-fbm > .hbt-525_vecd
{
	border:1px solid #171717;
}

.cza-192_icg .wd_940-fbm > .hbt-525_vecd > img
{
	height: 24px;
}
	

.y_170__buceb .ea_533-vt > .ap-462_rd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ea_533-vt .opw-216_feqze
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cza-192_icg.acjcx_88__gs
	{
		float: none;
	}
	
.cza-192_icg.acjcx_88__gs > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cza-192_icg .ie_777-w
	{
		line-height: 18px;
	}
	
	.cza-192_icg .wd_940-fbm > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cza-192_icg .wd_940-fbm > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.k_198__u {
    padding: 30px 20px;
	}
	
	.k_198__u > .bsfiq_777__d
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.k_198__u > .bsfiq_777__d > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.k_198__u > .bsfiq_777__d > .jbbwn_983__b
	{
		padding-top: 10px
	}
	
	.k_198__u > .bsfiq_777__d > .jmvn_579-fcbe
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jmvn_579-fcbe > .fe_164__bgm
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jbbwn_983__b > .pb_351-gdj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.k_198__u > .bsfiq_777__d > .gzy_480__grtuc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.btq_531-pym
	{
		margin-top: 30px;
	}
		
	.kybh_387-atzp { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.kybh_387-atzp h2 { padding-bottom:20px; }
	.kybh_387-atzp > .rhgkt_74__c
	{
		padding: 20px;
	}

	.kybh_387-atzp p + h2 { }
	.kybh_387-atzp ul { }
	.kybh_387-atzp li { }
	.kybh_387-atzp table { width: 100% !important; }
	
	.kybh_387-atzp img { max-width: 100% !important; }
	

	.r_637-fzucq.egxaf-311_yrx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.r_637-fzucq.egxaf-311_yrx h2
	{
		padding-bottom: 20px;
	}
	
	.r_637-fzucq.egxaf-311_yrx ul
	{
		display: block;
	}
	
	.r_637-fzucq.egxaf-311_yrx ul > li
	{
		display: block;
		width: 100%;
	}
	
	.r_637-fzucq.egxaf-311_yrx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.r_637-fzucq ul.ce_236__jjqj > li > .euhbr_284-iwo
	{
		float: none !important;
	}
	
	.r_637-fzucq ul.ce_236__jjqj > li > .tb_579__sa
	{
		padding: 0px;
	}
	
	
		.exyfc_292__er.egxaf-311_yrx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.exyfc_292__er.egxaf-311_yrx h2
	{
		padding-bottom: 20px;
	}
	
	.exyfc_292__er.egxaf-311_yrx ul
	{
		display: block;
	}
	
	.exyfc_292__er.egxaf-311_yrx ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.exyfc_292__er.egxaf-311_yrx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.exyfc_292__er.egxaf-311_yrx ul > li .tb_579__sa
	{
		padding: 0px;
	}
	
	.rz_708__idpfc
	{
		    padding: 20px;
	}
	
	
	.t-877_azjz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.t-877_azjz h2
	{
		padding-bottom: 20px;
		
	}
	
	.t-877_azjz .njlqs-904_ksrq
	{
		padding: 20px;
	}
	
	.t-877_azjz .njlqs-904_ksrq img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.t-877_azjz .jj_914-jfe
	{
		padding-left: 0px;
	}
	
	
	
	
	.vcjr_43__chxce
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vcjr_43__chxce > .vdfi_908-xv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vdfi_908-xv > .wda-49_o
	{
		display: block;
	}
	
	.vdfi_908-xv > .fv_592-bq
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vdfi_908-xv > .fv_592-bq > .pb_351-gdj
	{
		
	}
	
	
	.fe_164__bgm.m-739_irq
	{
		margin-right: 0;
	}
	
	
	.fe_164__bgm.m-739_irq .ah-567_lnwb > input
	{
		max-width: none;
	}
	
	.fe_164__bgm.m-739_irq .texxn-885_eoebx
	{
		max-width: none;
	}
	
	
	.pb_351-gdj > .hm-962_avsl.epm_191-e
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jon_122-ekeev
	{
		text-align: center;
	}
	
	.erfcf_140__y
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.erfcf_140__y li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.erfcf_140__y li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.effiz-482_gj
	{
		margin-left: 20px !important;
		
	}
	
	.effiz-482_gj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.kybh_387-atzp table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.b-771_jwtke a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.kybh_387-atzp > .rhgkt_74__c.ave_551__jsfyz
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.rhgkt_74__c ul.list-recomend > li
{
	display: block;
}
	
.o_781__bld > .ipv_205__do
{
	width: 100%;
	float: none;
}
	
.o_781__bld > .de_417__saphg
{
	width: 100%;
	float: none;
}

.o_781__bld > .de_417__saphg > .cbqa-83_hy
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


